/* ==========================================================================
   Sticky Footer
   ========================================================================== */

html{
  /* Sticky Footer Tweak */
  position: relative;
  min-height: 100%;
}

body{
  /* Footer height */
  margin-bottom: 80px;
}

#footer{
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 80px;
  padding-top: 40px;
  color: #c2bcbf;
}